.TH Wallflip 1
.IX Wallflip

.SH NAME
Wallflip - Change your window manager background image

.SH SYNOPSIS
.B wallflip
.RI [ options ]

.SH DESCRIPTION
.B Wallflip
randomly changes every time it is called your background image(s).
Create a directory .wallflip in your home directory and copy all image files
you would like to see as a background image to it. Now run Wallflip with the number
of background images you would like to generate. Wallflip looks into this
directory for available GIF-files and randomly creates symbolic links with the
names wallflip0.gif, wallflip1.gif, wallflip3.gif ...
You can use these links as background images in your preferred window
manager. Every time you run Wallflip, these links will be new generated and
you will get new background images. Best way to call is to include Wallflip into
your .xinitrc file.

.SH OPTIONS
.TP
.I "0-9"
Number of images to generate.
.TP
.I "\-h"
Help.

.SH "FILES"
~/.wallflip/*.gif

.SH "BUGS"
Currently only GIF-files are supported.
For a complete summary of known bugs look at the Wallflip homepage under
http://privat.swol.de/ReinholdSchoeb/Wallflip/wallflip-doc-en.html

.SH AUTHOR
Copyright (C) 1997, 1998 by
Reinhold Schoeb (schoeba@str.daimler-benz.com)
